.textField {  width: 100px; height: 22px}
.submitButton {  height: 22px; width: 33px}
.spacecraftTableText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #32516E}
.magnitudeStringText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #32516E}
.spacecraftColumnTitleText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #32516E}
.collLinksText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF3300}
.resourcesIndivLinkText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.printableVersionText {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #32516E}
.printableTableText {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; font-weight: bold}
.popupSpacecraftNameText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 23px; font-weight: bold; color: #999999}
.popupSpacecraftDescriptionText {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666}
.countryRadioText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999}
.introParagraphText {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #767676}
.numResultsText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600}
.frontpageIntroParagraphText {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666}
.locationPathText {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #767676}
.topCoordsTableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
}
.satTableDataText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #32516E;
}
.dateText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #32516E;
}
.coordsMenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.coordsDropMenu {
	width: 170px;
}
.coordsAlternativeTableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}
.notInUSOrCanadaText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #828282;
}
.adsenseParagraphText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.adsenseSatTrackingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}
.readerPhotoDescriptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.readerPhotoTitleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.hiddenGoogleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.howToUseBoxTest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.selectYourObjectsText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.viewingLocationText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #32516E;
}
.errorMessageText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF3300;
	font-weight: bold;
}
.copyrightText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.additionalResourcesBoxText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.resultsPageZipTextfield {
	width: 120px;
}
.headerbarDropMenu {
	height: 25px;
	width: 120px;
}
.headerbarUpdateButton {
	height: 25px;
}
.headerbarPrintableVersionText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.hiddenGoogleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.loadingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
}.weShowYourLocationText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.introBoxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}